Page MenuHomePhabricator

Nobel data for 2017 is missing
Closed, ResolvedPublic

Description

Status resolved:

I miss an easy way using SPARQL or API to find the Fact page for the laureates see tweet easiest would be if we could use the number

Task
DB NobelPrize miss data for 2017?!?!?

http://data.nobelprize.org/page/nobelprize/Physics/2016

compare

http://data.nobelprize.org/page/nobelprize/Physics/2017
http://data.nobelprize.org/page/nobelprize/Physics/2018


I will check this

Event Timeline

Salgo60 created this task.Aug 16 2018, 3:26 AM
Salgo60 renamed this task from NObel data for 2017 is missing to Nobel data for 2017 is missing.Aug 17 2018, 2:08 AM
Salgo60 updated the task description. (Show Details)Aug 17 2018, 4:07 PM
Salgo60 updated the task description. (Show Details)
Salgo60 updated the task description. (Show Details)Aug 17 2018, 8:21 PM
Salgo60 updated the task description. (Show Details)

Status: Question sent to Hans Mehlin Nobel Data who is responsible for the data

Presentation from @Matthiaspalmer Metasolutions about the project link

@Matthiaspalmer any contact in the project that can add 2017 data?

Salgo60 closed this task as Resolved.EditedOct 6 2018, 11:18 AM
Salgo60 updated the task description. (Show Details)

Data is updated 2017 and 2018 next step is to update Wikidata

http://data.nobelprize.org/page/nobelprize/Physics/2017
http://data.nobelprize.org/page/nobelprize/Physics/2018

Looks still that Wikidata Property 3138 is a mess see T203915: Property:P3188 Nobel prize ID new URL?

Salgo60 updated the task description. (Show Details)Oct 6 2018, 11:21 AM
Salgo60 updated the task description. (Show Details)Oct 7 2018, 9:04 AM
Salgo60 updated the task description. (Show Details)
Salgo60 updated the task description. (Show Details)Oct 7 2018, 9:08 AM
Salgo60 updated the task description. (Show Details)Oct 20 2018, 5:08 AM
Salgo60 changed the status of subtask T203915: Property:P3188 Nobel prize ID new URL? from Open to Stalled.Dec 30 2018, 8:47 AM
Salgo60 added a comment.EditedFeb 24 2019, 7:50 AM

2019 feb 24: Looks like the linked data at is not well maintained

Query: Map

Peace prizewinner 2011
http://data.nobelprize.org/page/laureate/870

Peace prizewinner 2018 lack Nobel lecture etc.
http://data.nobelprize.org/page/laureate/966

Nadia Murad
http://data.nobelprize.org/page/laureate/967

Paul M. Romer
http://data.nobelprize.org/page/laureate/969